ODK_Logo_default.png

[Notice] iOS 9.x 이하 버전 디바이스 지원 종료 안내 / End of Support for Devices with iOS 9.x or lower

안녕하세요.

항상 온디맨드코리아를 이용해 주셔서 감사합니다.


온디맨드코리아의 쾌적한 이용을 위해 지원 기준이 iOS 10 이상으로 상향 조정될 예정입니다. 때문에 iPhone, iPad에서 iOS 9.x 이하 버전을 이용하시는 경우 앞으로 업데이트되는 온디맨드코리아 앱을 이용하실 수 없게 됩니다.


iOS 지원 버전 변경

  • 현재: iOS 9 이상

  • 변경: iOS 10 이상 *iOS 9.x 이하 사용 시 온디맨드코리아 앱 1.8.3 버전 이상으로 업데이트 불가


현재 iPhone, iPad에서 iOS 9.x 이하 버전을 사용하고 계신다면 최신 버전의 OS로 업데이트해 주시기 바랍니다. iPhone, iPad에서 버전 확인

* Apple의 정책으로 OS 업데이트를 할 수 없는 기기를 사용하시는 경우, 웹 브라우저 또는 다른 기기에서 온디맨드코리아를 이용해 주세요.


앞으로 더 좋은 서비스를 제공하는 온디맨드코리아가 되겠습니다.


감사합니다

온디맨드코리아



Hello,

Thank you for using OnDemandKorea.


In order to facilitate optimal use of the OnDemandKorea app, we will be updating our app to support iOS version 10 or higher. The OnDemandKorea app will no longer be compatible with iPhones and iPads running iOS versions 9.x or lower.


iOS support version change

  • Current: iOS 9 or higher

  • Change: iOS 10 or higher * Unable to update to OnDemandKorea app version 1.8.3 or higher when using iOS 9.x or lower


If you are currently using iOS versions 9.x or lower, please update it to the latest version of the OS. Find the version on your iPhone, iPad

* If you are using a device that cannot update the OS due to Apple’s policy, please use OnDemandKorea on a web browser or another device.


We appreciate your continued loyalty and will strive to provide an improved service offering to our customers.


Thank you.

OnDemandKorea

6,151 views

OnDemandKorea의 관련 소식과 공지사항을 알려드립니다.